<DBXML>
	<TABLE name="TEMPMOVE" status="" central="true" out="inquiry" >
		<FIELD>REQUESTID</FIELD>
		<FIELD>EMPLOYEEID</FIELD>
		<FIELD>COMPANYID</FIELD>
		<FIELD>WF_STATUS</FIELD>
		<FIELD>EFF_DATE</FIELD>
		<ORDER>
			<FIELD>REQUESTID</FIELD>
			<FIELD>EMPLOYEEID</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="MEMPLOYEE" status="" central="false" out="inquiry" >
		<FIELD>EMPLOYEEID</FIELD>
		<FIELD>COMPANYID</FIELD>
		<FIELD>FNAME</FIELD>
		<FIELD>LNAME</FIELD>
		<FIELD>EFNAME</FIELD>
		<FIELD>ELNAME</FIELD>
		<FIELD>EMP_PREFIX</FIELD>
		<FIELD>STATUS</FIELD>
		<ORDER>
			<FIELD>EMPLOYEEID</FIELD>
			<FIELD>COMPANYID</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="MPREFIX" status="" central="MEMPLOYEE" out="inquiry" >
		<FIELD>PREFIXID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>PREFIXID</FIELD>
		</ORDER>
	</TABLE>

</DBXML>
